@font-face {
    font-family:'Pixel';
    src: url(../fonts/Pixel.otf)
}  

body {
  margin: 0;
  min-height: 100vh;
  background-image: url('plant.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.nav {
  display: flex;
  justify-content: center;
 gap: 2rem;
  font-family: 'Pixel';
  font-size: 1.5vw;
  margin-bottom: 1.5rem;
}

.nav a {
  text-decoration: none;
  color: black;
}

.nav a:hover {
  text-decoration: underline;
}

.title {
  font-family: 'Pixel';
  font-size: 5vw;
  margin: auto;
}

.ben {
  display: flex;
  justify-content: center;
}

.ben img{
  width: 20vw;
}

.bio {
  font-family: 'Pixel';
  font-size: 2vw;
  max-width: 50vw;
  margin: auto;
}

.title, .bio {
  text-align: center;
}

@media (max-width: 600px) {

  .nav {
    font-size: 3vw;
  }
 
  .title {
    font-size: 10vw;
  }

  .ben img {
    width: 44vw;
  }

  .bio {
    font-size: 4vw;
    max-width: 80vw;
  }
}

.container {
  background: white;
  max-width: 70vw;
  margin: 5vh auto;
  padding: 2rem;
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
}